references
  name References
  references
    name Normative References
    | &dim-protocol-01;
    | &dim-xml-extension-01;
    | &en-smm-apc-web-dev-guidelines-01;
    | &rfc2119;

  references
    name Informative References

  references
    name URL References
    reference(anchor='DEV_WIKI' target='https://readthedocs.web.cern.ch/display/NTOF/n_TOF+Home')
      front
        title n_TOF development wiki
        author
          organization CERN
        date(year='2016')

    reference(anchor='LEGACY_WEBSITE' target='https://project-ntof.web.cern.ch/project-ntof/')
      front
        title n_TOF legacy website
        author
          organization CERN
        date(year='2016')

    reference(anchor="RELAX_NG" target="https://relaxng.org/")
      front
        title RELAX NG is a schema language for XML
        author(fullname="MURATA Makoto")
          address #[email EB2M-MRT@asahi-net.or.jp]
        author(fullname="James Clark")
          address #[email jjc@jclark.com]
        date(year='2001')

    reference(anchor="PUPPET" target="https://puppet.com/")
      front
        title Unparalleled infrastructure automation and delivery
        author
          organization Puppet
        date(year='2011')

    reference(anchor="CAENHV_Library" target="https://www.caen.it/products/caen-hv-wrapper-library/")
      front
        title Library for CAEN Power Supply Control
        author
          organization CAEN
        date(year='2012')

  references
    name CERN Services and Repositories

    reference(anchor="NTOF_PUPPET_GIT" target="https://gitlab.cern.ch/apc/experiments/ntof/puppet-master-configuration")
      front
        title Puppet Master Configuration Files for n_ToF
        author(fullname="Roberto Cevenini" role='editor')
        author(fullname="Paul Peronnard" role='editor')
        author(fullname="Mathieu Donze" role='editor')

    reference(anchor="CASTOR" target="https://castor.web.cern.ch/")
      front
        title CERN Advanced STORage manager
        author
          organization CERN (IT-ST-TAB)

    reference(anchor="CTA" target="https://cern.service-now.com/service-portal/service-element.do?name=CTA-service")
      front
        title CERN Tape Archive (CTA)
        author
          organization CERN (IT-ST-TAB)

    reference(anchor="BCTFPS_FESA" target="https://ccde.cern.ch/devices/classes/2242/version/36848/properties")
      front
        title BCTFPS FESA Class (used by BCT Reader)
        author
          organization CERN

    reference(anchor="EDMS_VACUUM_PUMPS" target="https://edms.cern.ch/ui/#!master/search/view?objecttype=document&docid=1689915&latestversion=false&hideobsolete=true&dadvanced=true&global=false")
      front
        title EDMS Document about Vacuum Pump States
        author
          organization CERN
